#ifndef LEDANIMATION_H
#define LEDANIMATION_H

#include <QList>
class QColor;

class CLEDAnimation
{
public:
    CLEDAnimation();

    int LedStringSize;
    virtual QList<QColor> *GetCurrentFrame() = 0;
};

#endif // LEDANIMATION_H
